<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#000"
    >

   <!-- <FrameLayout
        android:id="@+id/title_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        />-->

    <RelativeLayout
        android:id="@+id/panel"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/title_bar"
        >

        <RelativeLayout
            android:id="@+id/dashboard"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            >

            <TextView
                android:id="@+id/myip"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                />

            <hh.dejsem.FlatButton
                android:id="@+id/throughput"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:textColor="@color/dir_name_color"
                android:text="connection throughput"
                />

        </RelativeLayout>

        <ScrollView
            android:id="@+id/sc"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@+id/dashboard"
            >

            <TextView
                android:id="@+id/tv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                />

        </ScrollView>

    </RelativeLayout>

</RelativeLayout>